<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Chainsaw Man | Personnages</title>
        <link rel="stylesheet" href="perso_placement.css">
        <link rel="stylesheet" href="perso_style.css">
    </head>
    <body>
        <header>
            <h1>Chainsaw man : Personnages</h1>
        </header>
        <nav>
            <ul>
                <li><a href="acceuil.html">Acceuil</a></li>
                <li><a href="autre_page.html">Saisons</a></li>
                <li><a href="autre_page.html">Bande annonce</a></li>
                <li><a href="autre_page.html">Boutique</a></li>
            </ul>
        </nav>
        <main>
            <ul>
                <li>
                    <article>
                        <img src="img/denji.jpg" alt="image représentant denji debout en train de faire une pose sous sa forme humaine">
                        <div>
                            <h2>Denji</h2>
                            <p>Denji est un jeune garçon qui a été forcé de devenir un chasseur de démons lorsque son père s’est suicidé et a laissé 
                                une énorme dette aux yakuzas. Il est alors obligé de payer cette dette à la place de son père, mais il est trop
                                jeune pour faire quoi que ce soit. Il commenca d'abord par vendre un de ses reins, son œil et même un de 
                                ses testicules. Mais rien ne pouvait effacer cette dette, et c'est pourquoi il deviendra un Devil-Hunter privé.
                                Puis par la suite integrera la 4e quatrième section spéciale Anti-Démon de Tokyo pour devenir Devil-Hunter de 
                                la sécurité publique.</p>
                        </div>
                    </article>
                </li>
                <li>
                    <article>
                        
                        <div>
                            <h2>Pochita</h2>
                            <p>Pochita a rencontré Denji après avoir subi des blessures d’une source inconnue. Dans un acte d'empathie, Denji lui a 
                                offert son sang  pour qu'il puisse se remettre de ses 
                                blessures à condition que les deux deviennent partenaires. Pochita vivait  donc ensuite aux côtés de Denji, l'assistant dans 
                                la chasse aux démons et le déboisement. Jusqu'à 
                                ce qu'un jour, les deux soient mortellement blessés par le Demon-Zombie et ses Yakuza devenus zombies. Pochita entra
                                 alors dans le corps de Denji, assumant le rôle de son cœur,  tout en réparant les organes et parties du corps 
                                 endommagés ou manquants. Pochita passa alors un pacte avec Denji, il prendrais la place de son coeur si Denji
                                faisait de ses rêves réalité. </p>
                        </div>
                        <img class="pochita" src="img/pochita.jpg" alt="image représentant pochita sous la forme de chien du demon-tronconneuse">
                    </article>
                </li>
                <li>
                    <article>
                        <img src="img/makima.jpg" alt="image représentant makima debout les jambes croisées">
                        <div>
                            <h2>Makima</h2>
                            <p>Makima est une Devil Hunter de la Sécurité Publique de haut rang, qui a pris Denji comme son « animal de 
                                compagnie » et lui a proposé de devenir à son tour un Devil Hunter. Dans un premier temps, elle participe 
                                à la lutte contre les démons, à la tête de la 4e section spéciale Anti-Démons. Elle se révèle par la suite
                                 être l'incarnation du Démon-Domination, et la principale antagoniste de la première partie du manga. </p>
                        </div>
                    </article>
                </li>
                <li>
                    <article>
                        <div>
                            <h2>Aki</h2>
                            <p>Aki Hayakawa est un Devil Hunter de la Sécurité Publique, et membre de la 4e quatrième section spéciale Anti-Démons
                                 de Tokyo où il serra le parrain de Denji puis par un de ses premiers amie. Il a passé un contrat avec le Démon-Malédiction 
                                 et le Démon-Future, ainsi qu'un ancien avec le 
                                 Démon-Renard. Il est plus tard tué et possédé par le Démon-Flingue, devenant ainsi un possedé du Démon-Arme. </p>
                        </div>
                        <img src="img/aki.jpg" alt="image représentant aki debout en train de faire le signe du renard avec ses mains">
                    </article>
                </li>
                <li>
                    <article>
                        <img src="img/power.jpg" alt="image représentant power debout en train faire une pose sous sa forme possédée du démon du sang et ">
                        <div>
                            <h2>Power</h2>
                            <p>Power est la possedé du Démon-Sang et une Devil Hunter de la Sécurité Publique. Eelle fait partie de 
                                l'équipe de Makima, la 4e section spéciale Anti-Démons de Tokyo. Elle serra integrée juste après Denji et deviendra
                                sa partenaire. Power est une fille très enfantine qui n'hésitera pas à trahir Denji avant de s'attacher à lui et devenir
                                sa première amie.</p>
                        </div>
                    </article>
                </li>
            </ul>
        </main>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>Bientôt : Episode 3 !!!
                N'oubliez que chaque mardi des semaines à venir, un épisode sort et qu'il sera visible directement en streaming sur l'application Crunchyroll.</p>
            </section>
            <section>
                <h2>Réseaux Sociaux</h2>
                <ul>
                    <li><a href="https://gitlab.com/Kevin.LB">Gitlab</a></li>
                    <li><a href="https://www.twitter.com">Twitter</a></li>
                </ul>
            </section>
            <section>
                <h2>Contact</h2>
                <section>
                    <img src="img/contact.jpg" alt="une image représentant le logo des contact">
                    <div>
                        <h5>LE BRETON Kévin</h5>
                        <p>kevin.lb.pro@gmail.com</p>
                    </div>
                </section>
            </section>
        </aside>
        <footer>
            <p>Le Breton Kévin 12A</p>
        </footer>
    </body>
</html>